function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_gettotalmsgcountsentbyserver");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("rollback","therefore");
x.t("end-call","parameters");
x.t("total","number");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("count","may");
x.t("count","location");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconsumerinfo_gettotalmsgcountsentbyserver");
x.t("cobol","call");
x.t("informational","purposes");
x.t("true","number");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("session","recovery");
x.t("statistical","informational");
x.t("messages","consumer");
x.t("messages","resent");
x.t("messages","received");
x.t("messages","server");
x.t("number","messages");
x.t("number","unique");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("software","chapter");
x.t("chapter","administration");
x.t("recovery","rollback");
x.t("may","represent");
x.t("unique","messages");
x.t("stores","message");
x.t("purpose","total");
x.t("reference","count");
x.t("consumer","count");
x.t("consumer","consumer");
x.t("consumer","created");
x.t("consumer","used");
x.t("tibco","software");
x.t("message","count");
x.t("include","duplicates");
x.t("value","include");
x.t("value","consumerinfo");
x.t("resent","consumer's");
x.t("declaration","tibems_status");
x.t("represent","true");
x.t("location","remarks");
x.t("remarks","function");
x.t("purposes","tibco");
x.t("duplicates","messages");
x.t("tibemsconsumerinfo_gettotalmsgcountsentbyserver","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_gettotalmsgcountsentbyserver","function");
x.t("tibemsconsumerinfo_gettotalmsgcountsentbyserver","tibco");
x.t("tibemsconsumerinfo_gettotalmsgcountsentbyserver","tibemsconsumerinfo_gettotalmsgcountsentbyserver");
x.t("tibemsconsumerinfo_gettotalmsgcountsentbyserver","using");
x.t("received","consumer");
x.t("administration","tibemsconsumerinfo");
x.t("tibems_long","count");
x.t("created","value");
x.t("created","declaration");
x.t("consumerinfo","number");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibems_long");
x.t("call","tibemsconsumerinfo_gettotalmsgcountsentbyserver");
x.t("call","call");
x.t("used","statistical");
x.t("using","value");
x.t("returns","total");
x.t("therefore","count");
x.t("sent","consumer");
x.t("consumer's","session");
x.t("server","sent");
}
